Bug 1243479 - RFE: Ship docker with all RHEL patches
Summary: RFE: Ship docker with all RHEL patches
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: docker
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-15 14:23 UTC by Daniel Riek
Modified: 2016-07-19 15:22 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 15:22:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Riek 2015-07-15 14:23:01 UTC
In order to ensure that cross-development works for RHEL on Fedora, please ship docker with all the same patches currently shipped or planned to be shipped in RHEL.

Specifically please include the secrets patch to allow using RHEL subscriptions to develop RHEL containers on top of a Fedora workstation.

Comment 1 Daniel Walsh 2015-07-15 21:16:10 UTC
Added it to next fedora-1.7 and fedora-1.8 builds.

Not sure how well this will work.

Comment 2 Daniel Walsh 2015-07-30 12:14:27 UTC
We are still not going to ship  the block pushes to docker from Fedora, Only in RHEL.

Comment 3 Fedora Admin XMLRPC Client 2016-06-08 14:09:22 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora End Of Life 2016-07-19 15:22:08 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.